.container {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 16px 50px;
    min-height: 300px;

    .row {
        width: 100%;
    }

    .card {
        height: 100%;
    }
}

.img {
    height: 100%;

    .antd-image {
        height: 100%;

        img {
            height: 100%;
        }
    }
}

.white {
    color: white;
}

.flexBetween {
    margin-top: 5px;
    display: flex;
    justify-content: space-between;
}